.form{
    text-align: center;
}

.form input , .form select{
    margin-bottom: 50px;
}

nav{
    background: linear-gradient( 135deg, #00589e 10%, #008af9 100%) !important;
    margin-bottom: 50px;
}

nav a{
    color: #ffffff !important;
}

nav img{
    margin: 0 50px;
}

#resultado{
    padding: 50px;
    background: #bfe1f7;
    border-radius: 15px;
    font-size: 1.5em;
}

.btn-outline-primary{
    --bs-btn-color: #00589e !important;
    --bs-btn-border-color: #00589e !important;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #00589e !important;
    --bs-btn-hover-border-color: #00589e !important;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #00589e !important;
    --bs-btn-active-border-color: #00589e !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #00589e !important;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #00589e !important;
    --bs-gradient: none;
}

.contenido {
    display: flex;
    align-items: center;
    flex-direction: column;
}